#main {width:768px; margin:0 auto; text-align:left;}
.border { border:1px solid #182738;}

#header {height:347px;}
#header, #content { font-size:0.75em;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:311px;}
#page1 #content .col_2 { width:415px;}

/*======= index-1.html =======*/
#page2 #content .col_1 {width:510px;}
#page2 #content .col_2 { width:256px;}

#page2 #content .col_1 .column1 { width:225px;}
#page2 #content .col_1 .column2 { width:186px;}

/*======= index-2.html =======*/
#page3 #content .col_1 {width:282px;}
#page3 #content .col_2 { width:484px;}

/*======= index-3.html =======*/
#page4 #content .col_1 {width:510px;}
#page4 #content .col_2 { width:256px;}

#page4 #content .col_1 .column1 { width:237px;}
#page4 #content .col_1 .column1 .indent { padding:0 30px 0 0;}
#page4 #content .col_1 .column2 { width:200px;}

/*======= index-4.html =======*/
#page5 #content .col_1 {width:282px;}
#page5 #content .col_2 { width:484px;}

/*======= index-5.html =======*/
#page6 #content .col_1 {width:510px;}
#page6 #content .col_2 { width:256px;}

#page6 #content .col_1 .column1 { width:227px;}
#page6 #content .col_1 .column2 { width:196px;}

/*=========================*/


#footer {height:103px; background:url(images/footer_bgd.jpg) no-repeat left top; font-size:.69em;}